Ver Mensaje Individual
  #2 (permalink)  
Antiguo 19/11/2002, 15:19
Avatar de Zokor
Zokor
 
Fecha de Ingreso: julio-2002
Mensajes: 167
Antigüedad: 18 años, 9 meses
Puntos: 1
Si es lo que dices, que no tienes metido el paquete de los servlets en el jdk, debes tener una versión jdk viejísima. Lo mejor es que te bajes la última versión de la web de Sun. La última es la 1.4.1 http://java.sun.com/j2se/1.4.1/download.html

Saludos!